
 LinHES - Bug # 1001: please update to latest chrome in the Repo.

Status: Closed Priority: Normal
Author: mattbatt Category: Packages: Extra
Created: 04/04/2016 Assignee: brfransen
Updated: 04/06/2016 Due date:
Description: Google is complaining that Chrome isn't up to date and according to the Chrome blog the latest version as of 

April 1st is version 51. 
http://googlechromereleases.blogspot.com/2016/04/the-dev-channel-has-been-updated-to-51.html We are 
still on 47 which is only 3 months old. 

History
04/05/2016 02:22 pm - brfransen
We follow the stable channel which is currently at version 49 and is in the testing repo. I don't have a box on the stable repos right now but if you can 
test and confirm the version in testing works on a stable box I can push it to stable. @sudo pacman -U 
http://linhes.org/repo/x86_64/extra-testing/google-chrome-49.0.2623.110-1-x86_64.pkg.tar.xz@

04/06/2016 12:59 am - mattbatt
worked for me. :-)

04/06/2016 02:03 pm - brfransen
- Assignee set to brfransen

- Category set to Packages: Extra

- Status changed from New to Closed

Pushed to release repos.
